#: translations2.awk:25
msgid "Languages"
msgstr "Языки"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Это перевод."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Здесь могут содержаться ошибки или страница может быть устаревшей по отношению к"

#: translations2.awk:34
msgid "the English version."
msgstr "Английской версии."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Переводчик"

